RubyGems Navigation menu

Reverse dependencies for rqrcode-with-patches Latest version of the following gems require rqrcode-with-patches

Total downloads 140.839

Voor deze versie 40.235

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: